<!doctype html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="/css/site.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="/font-awesome/css/font-awesome.min.css">
     <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-wEmeIV1mKuiNpC+IOBjI7aAzPcEZeedi5yW5f2yOq55WWLwNGmvvx4Um1vskeMj0" crossorigin="anonymous">
  </head>
  <body>
      
     <div class="container-fluid">
         <div class="head-nav">
            <nav class="navFst navbar navbar-expand-sm bg-dark navbar-dark rounded-top">
               <div class="col-md-1 pt-1 row">
                 
 <a class="navbar-brand logo" href="#">
                    <img src="/img/logo.png" width="35px" > 
                 </a>
                 
                
               </div>
               
    

               <div class="col-md-6 text-left">
                    <a class="navbar-brand titleSection" href="#">
                    <span>EkTukro Asha</span>
                 </a>
               </div>
               <div  class="col-md-6 d-flex justify-content-end align-items-center user" >
              <div class="col-md-12 row">
                 <a class="col-md-3 btnEng" href="#">
                    English
                 </a>
                  <a class="col-md-3 btnBeng" href="#">
                    Bengali
                 </a>
                 </div>
               </div>
            </nav>
            <nav class="navSec navbar navbar-expand rounded-bottom">
                <div class="navSec navbar navbar-expand rounded-bottom">
                    <div class="navbar-nav col-1">
                        <div class="dropdown nav-item">
                            <a class="nav-link" href="#" id="navbardrop" data-toggle="dropdown">
                                <i class="fa fa-bars"></i>
                            </a>
                            <div class="dropdown-menu">
                              <a class="dropdown-item" href="/">Home</a>
                               <a class="dropdown-item" href="/June">Current Campaign</a>
                                <a class="dropdown-item" href="/about">About Us</a>
                                <a class="dropdown-item" href="/contact">Contact Us</a>    
                                <a class="dropdown-item" href="/admin">Admin</a>                         
                            </div>

                        </div>
                    </div>
                </div>
                <div class="col-10 text-center navTitle">
                   <h1>এক টুকরো আশা</h1>
                </div>
            </nav >
         </div>

         <div class="bodySection rounded">
             <div>
                   {{>slider}}
             </div>
              <div class="mainMenu">
                  <div class="row">
                      <div class="col-md-3"></div>
                      <div class="col-md-7 row">                          
                           <div class="col-md-2 menuItem rounded text-center"> <a href="/">Home</a> </div>                                 
                           <div class="col-md-3 menuItem rounded text-center"> <a href="/June">Current Campaign</a> </div>                                 
                           <div class="col-md-2 menuItem rounded text-center"> <a href="/about">About Us</a> </div>      
                           <div class="col-md-2 menuItem rounded text-center"><a href="/contact">Contact Us</a>  </div>                                           
                      </div>
                      <div class="col-md-2"></div>
                  </div>                
              </div>

            <div class="container mt-3">
              <div class="row">
               <div class="col-md-12">
                 <div class="d-flex justify-content-between align-items-center breaking-news bg-white">
                  <div class="d-flex flex-row flex-grow-1 flex-fill justify-content-center bg-danger py-2 text-white px-1 news rounded"><span class="d-flex align-items-center">&nbsp;News</span></div>
                    <marquee class="news-scroll" behavior="scroll" direction="left" onmouseover="this.stop();" onmouseout="this.start();"> 
                      <a href="docs/Covid-19 RESOURCE DIRECTORY- Paschim Barddhaman.pdf"> Covid-19 RESOURCE DIRECTORY- Paschim Barddhaman  </a> <span class="dot"></span>
                    </marquee>
                  </div>
               </div>
              </div>
            </div>


      <section class="bg-02">
      <div class="container">
        <div class="row rounded">
          <div class="col-12">
            <div class="heading text-center">
              <h2>Recent Causes</h2>          
            </div>
          </div>

          <div class="col-lg-4 col-md-3 col-sm-6 col-xs-12">
            <div class="wrapper">
              <figure>
                <img  class="rounded" src="img/2020/14Feb.jpg">
              </figure>
              <div class="bs bengali">
                <h3>ভালোবাসার দিন </h3>
                <p>সমগ্র বিশ্ব যখন ১৪ ই ফেব্রুয়ারি ভালোবাসার দিন হিসেবে পালন করে ঠিক সেরকমই একটা দিন ২০১৯ সালের ১৪ ই ফেব্রুয়ারি ভারতবর্ষের ৪২ জন সৈনিক তাদের প্রাণ দিয়ে রক্ষা করেন সমগ্র ভারতবাসীকে এবং সমগ্র ভারতবাসীর কাছে সেই দিনটা শহীদ দিবস হয়ে যায়। তাই আমরা একটুকরো আশা পরিবারের পক্ষ থেকে কিছু দুঃস্থ শিশুর মুখে সেইদিনটা হাসি ফুটিয়ে আমরা সেই শহীদ সৈনিকদের প্রতি আমাদের শ্রদ্ধা জ্ঞাপন করেছিলাম।।
                  </p>
                  <ol>
                    <li>🏆Goal: ₹12000</li>
                    <li>👍Raised: ₹5500</li>
                  </ol>
              </div>
              <div class="bs english">
                <h3>Valentine's Day </h3>
                <p> When the world was celebrating 14th February, the Valentine's day, our 42 Indian soldiers were martyred. This day is also celebrated as martyres day by Indians. Commemorating the day, we tried to make happy some needy children of Durgapur.
                  </p>
                  <ol>
                    <li>🏆Goal: ₹12000</li>
                    <li>👍Raised: ₹5500</li>
                  </ol>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-3 col-sm-6 col-xs-12">
            <div class="wrapper">
              <figure>
                <img  class="rounded" src="img/2020/25Dec.jpg">
              </figure>
              <div class="bs bengali">
                <h3>বড়দিন</h3>
                <p>গত ২৫ শে ডিসেম্বরে #একটুকরো_আশা -র পক্ষ থেকে দুস্থ কিছু মানুষদের আমাদের সাধ্য মতো শীত বস্ত্র দেওয়া হয়।
সবাই ভালো থাকবেন। সুস্থ থাকবেন। আমাদের পাশে থাকবেন।🙏
                </p>
                <ol>
                  <li>🏆</i>Goal: ₹10000</li>
                  <li>👍</i>Raised: ₹5500</li>
                </ol>
              </div>
              <div class="bs english">
                <h3>Christmas</h3>
                <p> On this day of Christmas we donated winter garments to the poor and needy friends of Durgapur. June God bless us all 🙏
                </p>
                <ol>
                  <li>🏆</i>Goal: ₹10000</li>
                  <li>👍</i>Raised: ₹5500</li>
                </ol>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-3 col-sm-6 col-xs-12">
            <div class="wrapper">
              <figure>
                <img  class="rounded" src="img/2020/14Nov.jpg">
              </figure>
              <div class="bs bengali">
                <h3>শিশু দিবস উপলক্ষে আমাদের কর্মসূচি</h3>
                <p>১৪ই নভেম্বর শিশু দিবস উপলক্ষে আমাদের কর্মসূচি।কিছু শিশুদের হাতে তুলে দেওয়া হয় সামান্য কিছু খাদ্য।
                </p>
                <ol>
                  <li>🏆</i>Goal: ₹10000</li>
                  <li>👍</i>Raised: ₹5000</li>
                </ol>
              </div>
              <div class="bs english">
                <h3>Children's Day</h3>
                <p>
                  How can we forget the poor children on the special day of 14th November. We tried to celebrate the day with some small kids of Durgapur.
                </p>
                <ol>
                  <li>🏆</i>Goal: ₹10000</li>
                  <li>👍</i>Raised: ₹5000</li>
                </ol>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-3 col-sm-6 col-xs-12">
            <div class="wrapper">
              <figure>
                <img class="rounded" src="img/a.jpeg">
              </figure>
              <div class="bs bengali">
                <h3>পাশে থেকো তাদের</h3>
                <p>পাশে থেকো তাদের ,
                  যাদের তোমায় প্রয়োজন।
                  না হলে যে মিথ্যে হবে ,
                  এই শারদীয়ার এত আয়োজন ।।
                  আজ ২৩শে অক্টোবর ২০২০ শারদীয়ার মহাসপ্তমীর পূর্ণ লগ্নে "এক টুকরো আশা" পরিবার প্রায় ১০০জন দুস্থ মানুষের মুখে তাদের খাদ্য সামগ্রী তুলে দিয়েছে। আজকের এই কাজে আমাদের পাশে ছিল অর্ণব চক্রবর্তী ও দেবলীনা চক্রবর্তী।।আজকের এই দিনে তারা তাদের আরেকটি নতুন প্রকল্প শুরু করেছে "খাদ্য বন্ধু " যদি কোন সুহৃদয় ব্যক্তি বা মহিলা তাদের প্রিয়জনদের জন্মদিন বিবাহ বার্ষিকী বা কোন মানুষের স্মৃতির উদ্দেশ্যে দুঃস্থ মানুষদের খাদ্য পরিবেশন করতে চান সেই পুরো খাদ্য সামগ্রী গুলি দুর্গাপুরের দুঃস্থ মানুষদের কাছে পৌঁছে দেওয়ার দায়িত্ব এক টুকরা আসা পরিবারের 
                </p>
                <ol>
                  <li>🏆Goal: ₹10000</li>
                  <li>👍Raised: ₹5500</li>
                </ol>
              </div>
               <div class="bs english">
                <h3>Standing by your side</h3>
                <p>Remaining  by side ,
                  Those who are in need।
                  It shall not be true ,
                  When we celebrate Durga Puuu...
                  Today 23rd Oct 2020, Saptami organized to provide food to 100 poor. We got today Arnab Chakrabarty and Debolina Chakroborty. Also on this day we started "Khaddo Bondhu" : Anyone wants to celebrate their/loved one's birthday/anniversary with the poor, Ektukro asha shall take responsibility to provide help to the poor.
                </p>
                <ol>
                  <li>🏆Goal: ₹10000</li>
                  <li>👍Raised: ₹5500</li>
                </ol>
              </div>
            </div>
          </div>
           <div class="col-lg-4 col-md-3 col-sm-6 col-xs-12">
            <div class="wrapper">
              <figure>
                <img class="rounded" src="img/2021/June/P1.jpg">
              </figure>
              <div class="bs bengali">
                <h3>পাশে থেকো তাদের</h3>
                <p>পাশে থেকো তাদের ,
                  যাদের তোমায় প্রয়োজন।
                  না হলে যে মিথ্যে হবে ,
                  এই শারদীয়ার এত আয়োজন ।।
                  আজ ২৩শে অক্টোবর ২০২০ শারদীয়ার মহাসপ্তমীর পূর্ণ লগ্নে "এক টুকরো আশা" পরিবার প্রায় ১০০জন দুস্থ মানুষের মুখে তাদের খাদ্য সামগ্রী তুলে দিয়েছে। আজকের এই কাজে আমাদের পাশে ছিল অর্ণব চক্রবর্তী ও দেবলীনা চক্রবর্তী।।আজকের এই দিনে তারা তাদের আরেকটি নতুন প্রকল্প শুরু করেছে "খাদ্য বন্ধু " যদি কোন সুহৃদয় ব্যক্তি বা মহিলা তাদের প্রিয়জনদের জন্মদিন বিবাহ বার্ষিকী বা কোন মানুষের স্মৃতির উদ্দেশ্যে দুঃস্থ মানুষদের খাদ্য পরিবেশন করতে চান সেই পুরো খাদ্য সামগ্রী গুলি দুর্গাপুরের দুঃস্থ মানুষদের কাছে পৌঁছে দেওয়ার দায়িত্ব এক টুকরা আসা পরিবারের 
                </p>
                <ol>
                  <li>🏆Goal: ₹10000</li>
                  <li>👍Raised: ₹5500</li>
                </ol>
              </div>
               <div class="bs english">
                <h3>Standing by your side</h3>
                <p>Remaining  by side ,
                  Those who are in need।
                  It shall not be true ,
                  When we celebrate Durga Puuu...
                  Today 23rd Oct 2020, Saptami organized to provide food to 100 poor. We got today Arnab Chakrabarty and Debolina Chakroborty. Also on this day we started "Khaddo Bondhu" : Anyone wants to celebrate their/loved one's birthday/anniversary with the poor, Ektukro asha shall take responsibility to provide help to the poor.
                </p>
                <ol>
                  <li>🏆Goal: ₹10000</li>
                  <li>👍Raised: ₹5500</li>
                </ol>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
 
     
         </div>
         <div class="footer rounded-bottom">
            <i> &copy; Copyright @2020 - Not used for profitable purpose </i>
         </div>
     </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script src='https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.bundle.min.js'></script>
       
      <!-- Insert to your webpage before the </head> -->
    <script src="/sliderengine/jquery.js"></script>
    <script src="/sliderengine/amazingslider.js"></script>
    <link rel="stylesheet" type="text/css" href="/sliderengine/amazingslider-0.css">
    <script src="/sliderengine/initslider-0.js"></script>
    <!-- End of head section HTML codes -->
    <script>
      $(document).ready(function(){
       
      if (localStorage.getItem('lang') == null){
        localStorage.setItem('lang','beng')
      }
      
     

      
      ChangeLanguage();
      $('.btnEng').click(function(){       
          localStorage.setItem('lang','eng')
          ChangeLanguage();
      });
       $('.btnBeng').click(function(){
          localStorage.setItem('lang','beng')
          ChangeLanguage();
      });
      
      function ChangeLanguage(){
        console.log(localStorage.getItem('lang') );
         if (localStorage.getItem('lang') == 'eng'){
           $('.english').removeClass('d-none')
           $('.bengali').addClass('d-none')
         }
         else if (localStorage.getItem('lang') == 'beng'){
             $('.bengali').removeClass('d-none')
             $('.english').addClass('d-none')
         }
      }
      



      });
    </script>
    


  </body>
</html>